spec:
- libdwarf:
    version: '20180129'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nxxyo7vljzj5toh2emi76p3act3cruxyd2xwux2l7rrphaeek4nq====
    dependencies:
      elfutils:
        hash: epnadmprhoaiv2otmwx7fywowxmiewrg
        type:
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - link
    hash: ge6hluvpdybsna4oyeblaux54wseordw
    full_hash: trh34zvsbuohs6oyhqtaqnz2on7vy6y6
- elfutils:
    version: '0.185'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      bzip2: true
      debuginfod: false
      nls: false
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xszdikm42i6ffnamnvp2rzqxlwv2vxzwiemxessemquysn5athlq====
    dependencies:
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - link
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - link
    hash: tpfrhq4jfzelgsf2ejhgaq5ovqdu7cw3
    full_hash: epnadmprhoaiv2otmwx7fywowxmiewrg
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fgily7ykjqbuo7zebxb3bvkmutkqxhckbgu2j7ncpw6kryicruja====
    dependencies:
      diffutils:
        hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
        type:
        - build
    hash: 76q4nzzxxqdqepy5ctaohvicrgf7n6fi
    full_hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: krilrsd6yo5dmqh4pmkgsxx27uomwy2uckabhf5sm22uugvwcbyq====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
    hash: saiykl6kr7bounc65oedt2ywyb2rm2mq
    full_hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: fbb7j6tv5kvd75a3mmjgldmpwxapsh6u
    full_hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3o7f2gvmgnb7ewhetuaiwsnixnglcra5pyaagozpmhrohgppotwa====
    dependencies:
      libsigsegv:
        hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
        type:
        - build
        - link
    hash: mbdbzhex5kl2ytsobg3ilrgslargzyjx
    full_hash: v2fddub5wmxoi5kroyx37izticioljj4
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mynoab56ynamvnefvvteanbmybozh3iekh4kvnvatswiaal35q7a====
    hash: yu4uizjdgbnsgciyjvm5hoxex4opki7q
    full_hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: tj2muii4vn3qznbnroska2raoub2yvp3
    full_hash: i53sis7lteoj6l23t7sefzvttanm3uko
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: ecuqiadwb7bmrbcepbgcyjlnviktqf7x
    full_hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 1e6ebbf272fc31b403e11735952f7cd406fbbf9a0853b6270a5440e55b8a6a9c
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/libdwarf-20180129-ge6hluvpdybsna4oyeblaux54wseordw
  relative_rpaths: false
